.section{
	width:100%;
	height:900px;
	position:relative;
	display:block;
	float:left;
	clear:both;
}
.section .animationPic p{
	margin:0;
	padding:0;
}
.section .bg {
	width:100%;
	display: block;
	height: 100%;
	position:absolute;
	top:0;
	left:0;
}
.section .animationPic{
	width:90%;
	height:100%;
	position:absolute;
	left:5%;
	top:0;
}
.sectOne .animationPic  .fx-level-what{
	margin-top:12%;
}
.animationPic .fx-level-what{
	width:100%;
	font-size:48px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	margin-top:6%;
}
/*修改结束*/
.animationPic .dz-detail{
	position:absolute;
	bottom:0;
	left:50%;
	width:1024px;
	height:553px;
	margin-left:-512px;
}

/*微机票样式*/
/*引入微分销样式，在微分销基础上修改*/
.sectOne .bg{
	background:#46ccb3;
}
.sectTwo .bg{
	background:#fff;
}
.sectThree .bg{
	background:url(../wjp-images/wjp-bg.png);
}
.sectFour .bg{
	background:#fff;
}
.sectFive .bg{
	background:url(../wjp-images/sectFive-bg.png);
}
.sectSix .bg{
	background:#fff;
}
.sectSeven .bg{
	background:#fc747a;
}
.sectEight .bg{
	 background:#fff;
}
.sectNine .bg{
	background:#b25ec7;
}
.sectTen .bg{
	background:#fff;
}
.sectEleven .bg{
	background:url("../wjp-images/wlp-bg.png");
}
.sectTwelve .bg{
	background:#fff;
}
.sectFoot .bg{
	background:url(../wjp-images/foot-bg.png);
}

/*第一页动画*/
.sectOne{
	height:800px;
}
.animationPic .dz-detail > img{
	position:absolute;
}
.animationPic .sectOne-cloud1{
	left:0;
	top:100px;
	z-index:100;
}
.animationPic .sectOne-cloud2{
	left:150px;
	top:350px;
	z-index:100;
}
.animationPic .sectOne-cloud3{
	right:0;
	top:0;
	z-index:100;
}
.animationPic .sectOne-bigImg{
	bottom:0;
	left:50%;
	margin-left:-352px;
	opacity:0;
}
.animationPic .sectOne-phoneImg{
	bottom:-120px;
	left:50%;
	margin-left:-210px;
	opacity:0;
}
.animationPic .sectOne-img1{
	left:210px;
	top:300px;
	opacity:0;
}
.animationPic .sectOne-img2{
	left:240px;
	top:190px;
	opacity:0;
}
.animationPic .sectOne-img3{
	left:370px;
	top:140px;
	opacity:0;
}
.animationPic .sectOne-img4{
	left:500px;
	top:110px;
	opacity:0;
}
.animationPic .sectOne-img5{
	left:650px;
	top:180px;
	opacity:0;
}
.animationPic .sectOne-img6{
	left:700px;
	top:280px;
	opacity:0;
}
.animationPic .sectOne-bigImg.animations{
	animation:picShanDong 2s linear 2 forwards;
	-webkit-animation:picShanDong 2s linear 2 forwards;
}
@keyframes picShanDong{
	0%{
		transform: scale(0.5,0.5);
		transform-origin: center center;
		opacity:0;
	}
	100%{
		transform: scale(1,1);
		transform-origin: center center;
		opacity:1;
	}
}
@-webkit-keyframes picShanDong{
	0%{
		-webkit-transform: scale(0.5,0.5);
		-webkit-transform-origin: center center;
		opacity:0;
	}
	100%{
		-webkit-transform: scale(1,1);
		-webkit-transform-origin: center center;
		opacity:1;
	}
}
.animationPic .sectOne-phoneImg.animations{
	animation:picHuaChu 1s linear 0.5s 1 forwards;
	-webkit-animation:picHuaChu 1s linear 0.5s 1 forwards;
}
@keyframes picHuaChu{
	0%{
		bottom:-120px;
		opacity:0;
	}
	100%{
		bottom:0;
		opacity:1;
	}
}
@-webkit-keyframes picHuaChu{
	0%{
		bottom:-120px;
		opacity:0;
	}
	100%{
		bottom:0;
		opacity:1;
	}
}
.animationPic .sectOne-img1.animations{
	animation:picImgOne 0.5s linear 1.2s 1 forwards;
	-webkit-animation:picImgOne 0.5s linear 1.2s 1 forwards;
}
@keyframes picImgOne {
	0%{
		top:300px;
		opacity:0;
	}
	100%{
		top:270px;
		opacity:1;
	}
}
@-webkit-keyframes picImgOne {
	0%{
		top:300px;
		opacity:0;
	}
	100%{
		top:270px;
		opacity:1;
	}
}
.animationPic .sectOne-img2.animations{
	animation:picImgTwo 0.5s linear 1.7s 1 forwards;
	-webkit-animation:picImgTwo 0.5s linear 1.7s 1 forwards;
}
@keyframes picImgTwo {
	0%{
		top:190px;
		opacity:0;
	}
	100%{
		top:160px;
		opacity:1;
	}
}
@-webkit-keyframes picImgTwo {
	0%{
		top:190px;
		opacity:0;
	}
	100%{
		top:160px;
		opacity:1;
	}
}
.animationPic .sectOne-img3.animations{
	animation:picImgThree 0.5s linear 2.2s 1 forwards;
	-webkit-animation:picImgThree 0.5s linear 2.2s 1 forwards;
}
@keyframes picImgThree {
	0%{
		top:140px;
		opacity:0;
	}
	100%{
		top:110px;
		opacity:1;
	}
}
@-webkit-keyframes picImgThree {
	0%{
		top:140px;
		opacity:0;
	}
	100%{
		top:110px;
		opacity:1;
	}
}
.animationPic .sectOne-img4.animations{
	animation:picImgFour 0.5s linear 2.7s 1 forwards;
	-webkit-animation:picImgFour 0.5s linear 2.7s 1 forwards;
}
@keyframes picImgFour {
	0%{
		top:110px;
		opacity:0;
	}
	100%{
		top:80px;
		opacity:1;
	}
}
@-webkit-keyframes picImgFour {
	0%{
		top:110px;
		opacity:0;
	}
	100%{
		top:80px;
		opacity:1;
	}
}
.animationPic .sectOne-img5.animations{
	animation:picImgFive 0.5s linear 3.2s 1 forwards;
	-webkit-animation:picImgFive 0.5s linear 3.2s 1 forwards;
}
@keyframes picImgFive {
	0%{
		top:180px;
		opacity:0;
	}
	100%{
		top:150px;
		opacity:1;
	}
}
@-webkit-keyframes picImgFive {
	0%{
		top:180px;
		opacity:0;
	}
	100%{
		top:150px;
		opacity:1;
	}
}
.animationPic .sectOne-img6.animations{
	animation:picImgSix 0.5s linear 3.7s 1 forwards;
	-webkit-animation:picImgSix 0.5s linear 3.7s 1 forwards;
}
@keyframes picImgSix {
	0%{
		top:280px;
		opacity:0;
	}
	100%{
		top:250px;
		opacity:1;
	}
}
@-webkit-keyframes picImgSix {
	0%{
		top:280px;
		opacity:0;
	}
	100%{
		top:250px;
		opacity:1;
	}
}
/*第一页动画结束*/

/*第二页动画*/
.sectTwo{
	height:1130px;
}
.sectTwo .animationPic .wsl-trouble{
	bottom:300px;
}
.animationPic .wsl-cs{
	color:#000000;
}
.wsl-trouble .trouble-img-bg{
	left:50%;
	margin-left:-499px;
}
.wsl-trouble > div{
	width:236px;
	height:114px;
	position:absolute;
	padding:10px 15px 25px 15px;
	text-align:left;
	font-size:14px;
	color:#fff;
}
.wsl-trouble .trouble-yellow{
	background:url("../wjp-images/trouble-yellow.png") no-repeat center center;
	top:320px;
	left:5px;
}
.wsl-trouble .trouble-blue{
	background:url("../wjp-images/trouble-blue.png") no-repeat center center;
	top:140px;
	left:80px;
}
.wsl-trouble .trouble-red{
	background:url("../wjp-images/trouble-red.png") no-repeat center center;
	top:-20px;
	left:250px;
}
.wsl-trouble .trouble-orange{
	padding-top:5px;
	background:url("../wjp-images/trouble-orange.png") no-repeat center center;
	top:60px;
	left:660px;
}
.wsl-trouble .trouble-green{
	background:url("../wjp-images/trouble-green.png") no-repeat center center;
	top:200px;
	left:770px;
}
.animationPic .product-function{
	position:absolute;
	bottom:50px;
	left:50%;
	margin-left:-180px;
}
/*第二页结束*/

/*第三页样式*/
.animationPic .sectionThree-img{
	top:-80px;
	left:50%;
	margin-left:-300px;
}
.sectThree .dz-detail > div{
	position:absolute;
	font-size:16px;
	text-align: left;
	color:#fff;
}
.sectThree .dz-detail > div span{
	width:100%;
	height:24px;
	display:inline-block;
	font-size:24px;
	margin-bottom:30px;
	text-indent:60px;
}
.sectThree .dz-detail > div p{
	margin-bottom:5px;
}
.sectThree .sectThree-gnjp{
	top:230px;
	left:250px;
}
.sectThree .sectThree-gjjp{
	top:230px;
	left:570px;
}
/*第三页结束*/


/*第四页样式*/
.sectFour .animationPic > img{
	position:absolute;
}
.sectFour .animationPic .sectFour-air{
	top:15%;
	left:30px;
}
.sectFour .animationPic .sectFour-hand{
	left:20%;
	bottom:0;
}
.sectFour .animationPic .sectFour-hotel{
	top:70%;
	right:-10%;
	transform:scale(0.7,0.7);
}
.sectFour .animationPic .fx-intro{
	position:absolute;
	top:30%;
	left:50%;
	font-size:16px;
	color:#000;
}
/*第四页结束*/

/*第五页*/
.animationPic .sectFive-phone{
	top:-80px;
	left:50%;
	margin-left:-380px;
}
.sectFive .animationPic .dz-detail > div{
	position:absolute;
	background:#fff;
	border-radius:5px;
	font-size:16px;
	color:#000;
	text-align:left;
}
.animationPic .sectFive-text-one{
	width:205px;
	height:65px;
	left:140px;
	top:-3px;
	padding:20px 5px;
}
.animationPic .sectFive-text-two{
	width:165px;
	height:74px;
	left:120px;
	top:200px;
	padding:15px 10px;
}
.animationPic .sectFive-text-three{
	width:265px;
	height:56px;
	right:40px;
	top:55px;
	padding:15px 10px;
}
.animationPic .sectFive-text-four{
	width:268px;
	height:74px;
	right:60px;
	top:333px;
	padding:15px 10px;
}
/*第五页结束*/

/*第六页*/
.sectSix .fx-level-what{
	color:#000;
}
.animationPic .fx-intro{
	width: 60%;
	margin: 0 auto;
	margin-top: 15px;
	font-size: 20px;
	text-indent: 40px;
	text-align: left;
}
.animationPic .fx-intro p{
	margin-bottom:10px;
}
.animationPic .sectSix-phone{
	bottom:0;
	left:50%;
	margin-left:-452px;
}
.animationPic .sectSix-zfb{
	left:200px;
	top:150px;
}
.animationPic .sectSix-ybzf{
	left:350px;
	top:90px;
}
.animationPic .sectSix-wx{
	left:400px;
	top:240px;
}
.animationPic .sectSix-xnzf{
	right:250px;
	top:30px;
}
.animationPic .sectSix-cft{
	right:330px;
	top:160px;
}
/*第六页结束*/

/*第七页样式*/
.sectSeven .animationPic > img{
	position:absolute;
}
.animationPic .sectSeven-cloudOne{
	left:1px;
	top:18%;
}
.animationPic .sectSeven-cloudTwo{
	right:1px;
	top:25%;
}
.animationPic .sectSeven-bigImg{
	left:40%;
	top:30%;
}
.animationPic .sectSeven-text{
	position:absolute;
	top:50%;
	left:22%;
}
.animationPic .sectSeven-text p{
	font-size:16px;
	text-align:left;
	margin-bottom:5px;
	color:#fff;
}
/*第七页结束*/

/*第八页样式*/
.sectEight{
	height:1130px;
}
.sectEight .animationPic .fx-level-what{
	color:#000;
}
.animationPic .sectEight-color{
	left:50%;
	top:0;
	margin-left:-600px;
}
.animationPic .sectEight-people{
	left:50%;
	top:50px;
	margin-left:-274px;
}
.sectEight .animationPic .dz-detail{
	bottom:220px;
}
.animationPic .sectEight-marketing{
	position:absolute;
	left:50%;
	margin-left:-180px;
	bottom:60px;
}
/*第八页结束*/

/*第九页样式*/
.sectNine .animationPic .fx-intro{
	color:#fff;
}
.animationPic .sectNine-bigImg{
	top:50px;
	left:-10%;
}
.animationPic .sectNine-imgLeft{
	top:100px;
	left:45%;
}
.animationPic .sectNine-imgRight{
	top:100px;
	right:-2%;
}
/*第九页结束*/

/*第十页样式*/
.animationPic .sectTen-bigImg{
	/*margin-top:10%;*/
	position:absolute;
	top:20%;
	left:50%;
	margin-left:-448px;
}
.sectTen .animationPic > div{
	position:absolute;
	font-size:16px;
	color:#000;
}
.sectTen .animationPic > div p{
	text-align:left;
	margin-bottom:5px;
}
.sectTen .animationPic > div span{
	width:100%;
	height:20px;
	font-size:20px;
	color:#46ccb3;
	text-align:left;
	display:block;
	margin-bottom:15px;
}
.animationPic .sectTen-ewmyx{
	width:350px;
	top:15%;
	left:50%;
	margin-left:-430px;
}
.animationPic .sectTen-wifi{
	width:300px;
	top:42%;
	left:50%;
	margin-left:150px;
}
.animationPic .sectTen-hd{
	width:450px;
	top:82%;
	left:50%;
	margin-left:-350px;
}
/*第十页样式结束*/

/*第十一页样式*/
.sectEleven .animationPic .fx-intro{
	color:#fff;
}
.animationPic .sectEleven-bigImg{
	top:40px;
	left:50%;
	margin-left:-275px;
}
/*十一页样式结束*/

/*第十二页样式*/
.sectTwelve{
	height:1420px;
}
.animationPic .sectTwelve-other-function{
	display:block;
	margin:0 auto;
	margin-top:6%;
}
.animationPic .sectTwelve-function{
	width:60%;
	margin:0 auto;
	margin-top:40px;
	overflow:hidden;
}
.sectTwelve-function .f-detail{
	width:50%;
	height:80px;
	float:left;
	margin-bottom:25px;
}
.sectTwelve-function >div:nth-child(2n) img{
	margin-left:30%;
}

.sectTwelve-function .f-detail img{
	float:left;
	margin-right:20px;
}
.sectTwelve-function .f-detail .f-text{
	float:left;
	color:#000;
	font-size:14px;
	text-align:left;
}
.sectTwelve-function .f-detail .f-text span{
	font-size:16px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:3px;
	margin-top:5px;
}
.sectTwelve-function .f-detail .f-text p{
	margin-bottom:3px;
}

.animationPic .sectTwelve-case{
	clear:both;
	display:block;
	margin:0 auto;
	margin-top:50px;
}
.animationPic .sectTwelve-add-services{
	clear:both;
	width:100%;
	margin-top:30px;
	overflow: hidden;
}
.sectTwelve-add-services .services-name{
	width:100%;
	height:32px;
	font-size:24px;
	line-height:32px;
	font-weight:bold;
	text-align:center;
	position: relative;
}

.sectTwelve-add-services .services-name hr{
	border:none;
	border-top:1px solid #ccc;
	width:200px;
	position:absolute;
	top:15px;
	left:50%;
}
.sectTwelve-add-services .services-name .hr-left{
	margin-left:-260px;
}
.sectTwelve-add-services .services-name .hr-right{
	margin-left:60px;
}
.sectTwelve-add-services .services-content{
	width:60%;
	margin:0 auto;
	margin-top:20px;
}
.sectTwelve-add-services .services-content .content-options{
	width:20%;
	height:51px;
	line-height:51px;
	float:left;
	font-size:16px;
	margin-bottom:15px;
}
.sectTwelve-add-services .services-content .content-options img{
	float:left;
	margin-right:15px;
}
.sectTwelve-add-services > p{
	clear:both;
	text-align:center;
	font-size:24px;
}
/*第十二页样式结束*/

/*补充样式*/
.sectTwelve .success-show{
	margin-top:30px;
}
.sectTwelve .success-show .tempWrap{
	margin:0 auto;
}

.animationPic .online-text {
	margin-top:50px;
	text-align: center;
}
.animationPic .online-text p{
	margin-bottom:10px;
}
#myform {
	text-align: center;
	margin-top:30px;
	color:#fff;
}
.section.sectFoot{
	height:700px;
}


